auto_reload: 1
confirm_quit: false

modules: [auto.lib.docker_base, auto.lib.infrastructure]
letsencrypt_email: thecere@gmail.com

path:
    cache: t:\autocli_home\cache
    download: t:\autocli_home

ssh:
    user: rothe

docker:
    #~ disabled_hosts: [freimann, hebb, cassirer, hume, 192.168.1.63]
    hide_status: [host_down]
    timeout_connect: 10
    timeout: 60

image:
    path: c:\apps\_home
    build_host: himbeere

service:
    path: c:\apps\_home\services.yml

docker_host:
    names: [himbeere]
